
/*
Jimdo Template 4019
*/



/*  Layout
----------------------------------------------- */


body { 
  text-align:center;
}

div#cc-tp-wrapper_top {
	background:transparent url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/wrapper_top.gif) 0 0 no-repeat;
	padding-bottom:11px;
}

div#cc-tp-header {
	  border-bottom:1px solid #fff;
	  margin: 0 auto ;
	  padding-top:0px !important;
	  padding-bottom:145px;
	  background-color:#EEAC20;
	  padding-left: 0px !important; 
}


div#cc-tp-container {
	  width: 967px;
	  margin:0 auto;
	  padding:0px;
	  position: relative;
	  top: -125px;
	  text-align: left;
	  padding-left: 0px !important; 	  
}

div#cc-tp-emotion{
  width: 967px;
  margin: 0 auto ;
  border:none;
  padding-top:20px;
}

div#cc-tp-wrapper{
  width:967px;
  padding: 0px 0;
  background:transparent url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/wrapper_body.gif) top repeat-y;
}

div#cc-tp-content {
  	width: 700px;
  	float: right;	
}

div#cc-tp-sidebar {
  width: 245px;
  float: left;  
}

div#cc-tp-footer {
  clear: both;
  border:1px solid #66645a;
  background:#716f65 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/footer_bg.gif) repeat-x;
  color: white;
} 

div#cc-tp-footer a {color: white;}

/*  Innenabstaende
----------------------------------------------- */
div#cc-tp-content 	.gutter { padding: 20px 10px 20px 20px; }
div#cc-tp-sidebar  	.gutter { padding: 20px 20px 20px 10px; }
div#cc-tp-footer  	.gutter { padding: 20px; }

/*  Navi
----------------------------------------------- */

ul.mainNav1{
	text-align: left;
	padding:0px!important;
	margin:10px;
	width:217px;
	background-color:#EEAC20;
	border:1px solid #ffc955;
}

ul.mainNav2,
ul.mainNav3 {
	margin:0;
	padding:0!important;
}

ul.mainNav1 li,
ul.mainNav2 li,
ul.mainNav3 li{
	float: left;
	display:block;
	margin:0;	
	padding:0!important;
	text-decoration:none;
	color: #fff;
	width:100%;
}

ul.mainNav1 li {
	border-bottom:1px solid #ffc955;
}

/* Fix Navi Admin Panel */

ul.mainNav1,
ul.mainNav2,
ul.mainNav3 { overflow:hidden; } 

* html ul.mainNav1,
* html ul.mainNav2,
* html ul.mainNav3 { height:1%; overflow:visible; } 

ul.mainNav1 li a, ul.mainNav1 li a:visited{
	display:block;
	background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 5px -124px no-repeat!important;
	outline:none;
	padding-left:23px;
  	text-decoration:none;
  	color: #fff;
	
}

ul.mainNav1 li a, ul.mainNav1 li a:visited { padding: 5px 10px 5px 20px; }
ul.mainNav2 li a, ul.mainNav2 li a:visited { padding: 5px 10px 5px 30px; background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 15px -124px no-repeat!important;}
ul.mainNav3 li a, ul.mainNav3 li a:visited { padding: 5px 10px 5px 40px; background: none !important;}

ul.mainNav1 li a:hover {background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 5px -59px no-repeat!important; color: black;}
ul.mainNav2 li a:hover {background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 15px -59px no-repeat!important;color: black;}
ul.mainNav3 li a:hover {background: #ffc955 none!important ;color: black;}

ul.mainNav1 li a.parent,  ul.mainNav1 li a.parent:visited,
ul.mainNav1 li a.current, ul.mainNav1 li a.current:visited { background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 5px 7px no-repeat!important; color: black;}

ul.mainNav2 li a.parent,  ul.mainNav2 li a.parent:visited,
ul.mainNav2 li a.current, ul.mainNav2 li a.current:visited { background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi.png) 15px 7px no-repeat!important;color: black;}

ul.mainNav3 li a.current, ul.mainNav3 li a.current:visited { background: #ffc955 none!important; color: black;}

/* IE FIX */
* html ul.mainNav1 li a, * html ul.mainNav1 li a:visited 	{background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 5px -124px no-repeat!important;}
* html ul.mainNav2 li a, * html ul.mainNav2 li a:visited 	{background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 15px -124px no-repeat!important;}
* html ul.mainNav1 li a:hover 						{background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 5px -59px no-repeat!important;}
* html ul.mainNav2 li a:hover 						{background: url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 15px -59px no-repeat!important;}

* html ul.mainNav1 li a.parent, 
* html ul.mainNav1 li a.parent:visited, 
* htmlul.mainNav1 li a.current, 
* htmlul.mainNav1 li a.current:visited 
{background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 5px 7px no-repeat!important;}

* html ul.mainNav2 li a.parent, 
* html ul.mainNav2 li a.parent:visited,
* html ul.mainNav2 li a.current,
* html ul.mainNav2 li a.current:visited 
{background: #ffc955 url(https://u.jimcdn.com/cms/o/layout/ld3b2f1ebeb82ef23/img/navi-arrow.gif) 15px 7px no-repeat!important;}